{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "e4ec2c3b1e706e590bea",
  "position": {
    "x": 1375.758407687028,
    "y": 109.37542896362388,
    "z": 2000,
    "height": 39.53328757721345,
    "width": 499.43719972546324,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "时间段切换",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4555ffc11344e772c1d6"
}